Comment 43 for bug 1015405

(In reply to comment #20)
> (In reply to comment #15)
> > (In reply to comment #14)
> > > If you are seeing this error, then I suggest completing the patch. It tested on
> > > my debian 6.0 compiled 0.97.5 with the patch, the issue no longer occurs. I
> > > can't wait till the regression tests are finished.
> >
> > 1 - where is the patch ?
> > 2 - Still not have the answer, when we have a new release ?
>
> Would you please file a release critical bug against the clamav package in
> Debian for this issue? I'm one of the Debian clamav maintainers and that will
> help me get the fix into Wheezy (and Squeeze).
>
> Please give some indication of the steps to reproduce the issue so I can better
> demonstrate the problem/solution and get it approved.

I use and test it in Fedora 16, 0.97.5 have been push to stable updates , due a security concerns, I had to exclude clamav from updates ...

Still not see, where is the patch, neither when we expect a need release ...
At least let me know when was released by writing in this bug report.